commodity_rank:
  #项目榜单-商品榜单，按销量榜排序
  -
    case: "项目榜单-商品榜单，按照销量榜排序"
    sort_type: 30
    commodity_rank_id: #此字段取自项目榜单主页接口
    version: 748.0

  -
    case: "项目榜单-商品榜单，按人气榜排序"
    sort_type: 31
    commodity_rank_id:
    version: 748.0

  -
    case: "项目榜单-商品榜单，按口碑榜排序"
    sort_type: 32
    commodity_rank_id:
    version: 748.0


